//
//  main.m
//  OBJLoader
//
//  Created by William Thimbleby on Fri Mar 04 2005.
//  Copyright (c) 2005 __MyCompanyName__. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc, argv);
}
